#body{
	margin: 0;
	padding: 0;
}

#fondino {
	background-image: url(../immagini/spironelli_fondino.png);
	background-repeat: repeat-y;
	position:absolute;
	left:0px;
	top:0px;
	width:210px;
	height:100%;
}

#logo {
	margin-top:10px;
	margin-left:10px;
	margin-bottom:30px;
}

#dati {
	margin-left:10px;
	width: 190px;
	height:auto;
	color: #533222;
	font-family: 'Playfair Display', serif;
	font-size: 15px;
	text-align: center;
	position: absolute;
	vertical-align: bottom;
	bottom:30px;
}


a:link {
	text-decoration: none;
	color: #533222;
	
}
a:visited {
	text-decoration: none;
	color: #533222; 
}
a:active {
	text-decoration: none;
	color: #533222;
}